<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="wapi_cert_title_name">WAPI certificate</string>
    <string name="trusted_as_title_name">T-ASU certificate</string>
    <string name="cert_details_title_name">Cert details</string>
    <string name="add_cert_dlg_title_name">Install certificate</string>
    <string name="add_trusted_as_cert_dlg_title_name">Install T-ASU certificate</string>
    <string name="input_p12_password_dlg_title_name">From a.p12</string>
    <string name="cert_rename_dlg_title_name">Rename the certificate</string>
    <string name="menu_item_add_cert">Add</string>
    <string name="menu_item_add_trusted_as_cert">Add</string>
    <string name="cert_option_details">Details</string>
    <string name="cert_option_delete">Delete</string>
    <string name="cert_option_to_top">Priority</string>
    <string name="cert_option_trusted_as_cert">T-ASU certificate</string>
    <string name="cert_details_sn">Serial number</string>
    <string name="cert_details_issuer">Issuer</string>
    <string name="cert_details_subject">Subject</string>
    <string name="cert_details_type">Type</string>
    <string name="cert_details_valid_from">Valid from</string>
    <string name="cert_details_valid_to">Valid to</string>
    <string name="cert_details_authority">Authority</string>
    <string name="cert_details_state">Last validation result</string>
    <string name="cert_details_state_0">Being used</string>
    <string name="cert_details_state_1">Unknown Issuer</string>
    <string name="cert_details_state_2">The certificate is based on the untrusted root certificate</string>
    <string name="cert_details_state_3">The certificate is not valid or has already expired</string>
    <string name="cert_details_state_4">Signature error</string>
    <string name="cert_details_state_5">Certificate has been revoked</string>
    <string name="cert_details_state_6">Certificate has not been used regularly</string>
    <string name="cert_details_state_7">Unknown certificate revocation status</string>
    <string name="cert_details_state_8">Unknown certificate error</string>
    <string name="cert_details_state_unknown">Unknown State</string>
    <string name="cert_details_state_null">Unused</string>
    <string name="text_sel_user_cert">Select the user certificate</string>
    <string name="text_sel_issuer_cert">Select the Issuer certificate</string>
    <string name="text_sel_trusted_as_cert">Select the T-ASU certificate</string>
    <string name="text_get_p12_cert">Input password to get the certificate</string>
    <string name="text_cert_rename">Certificate name</string>
    <string name="button_caption_install">Install</string>
    <string name="button_caption_ok">Ok</string>
    <string name="button_caption_delete">Delete</string>
    <string name="button_caption_cancel">Cancel</string>
    <!-- wangbin add start -->
    <string name="text_add_cert_reatch_max">The certificate storage is no enough space</string>
    <string name="text_not_access_to_SD">Certificate of need to read from SD card, please insert the SD card</string>
    <string name="text_not_find_valid_cert_in_SD">No available certificate found in the SD card.</string>
    <string name="text_not_match_valid_ca_cert_in_SD">No match issuer certificate in SD card</string>
    <string name="text_p12_password_error">The password is error</string>
    <string name="text_cert_has_installed">The certificate has been installed</string>
    <string name="text_cert_not_match">The issuer certificate does not match the user certificate</string>
    <string name="text_invalid_user_cert">Invalid user certificate</string>
    <string name="text_invalid_ca_cert">Invalid issuer certificate</string>
    <string name="text_invalid_trust_as_cert">Invalid T-ASU certificate</string>
    <string name="text_install_cert_fail">Failed to install a certificate</string>
    <string name="text_name_has_exists">The certificate name already exists</string>
    <string name="text_confirm_del_cert">Delete this certificate?</string>
    <string name="text_confirm_del_as_cert">If delete the certificate,then delete all T-ASU certificates of it, are you sure delete?</string>
    <string name="text_screen_cert_rename">Cert Name:</string>
    <string name="text_cert_valid_date">Valid to:</string>
    <string name="text_p12_password_empty">Please input the passwd</string>
    <string name="text_system_errors">No known error</string>
    <string name="text_not_find_valid_ca_cert_in_SD">No available issuer certificate found in SD card.</string>
    <string name="text_not_find_valid_user_cert_in_SD">No available user certificate found in SD card.</string>
    <string name="text_not_find_valid_trustedas_cert_in_SD">No available T-ASU certificate found in SD card.</string>
    <string name="text_trust_as_cert_rename_max">The length of T-ASU certificate rename  is too long</string>
    <string name="text_user_as_cert_rename_max">The length of user and issuer cert rename  is too long</string>
    <string name="text_enter_cert_rename">Please enter the certificate name</string>
    <!-- wangbin add end -->


    <!-- gg add start -->
    <string name="auto_match_CA_cert">Auto match CA certificate</string>
    <string name="enter_p12_password">Enter the password of p12 certificate</string>
    <!-- gg add end -->

    <string name="wapi_cert_permission_text">WAPI certificate access</string>

    <string name="missing_private_key">Private key required to install a certificate</string>

</resources>
